html {
    height: 100%
}

body {
    overflow-x: hidden;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

footer {
    margin-top: auto
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#editListing {
    display: none
}

#descriptionInsertedHere, #importedRatingsInsertedHere {
    overflow-wrap: anywhere;
}

.progress-linear {
    width: 75% !important;
    overflow: hidden;
    height: 12px!important;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd));
    background-image: -o-linear-gradient(top, #ccc 0%, #ddd 100%);
    background-image: linear-gradient(to bottom, #ccc 0%, #ddd 100%);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress-bar {
    width: 100%;
    height: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #79b;
    background-size: 40px 40px;
    border-radius: 10px 0 0 10px;
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 30%, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.1) 34%, transparent 34%, transparent 46%, rgba(0, 0, 0, 0.1) 46%, rgba(0, 0, 0, 0.1) 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 80%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 0, 0.1) 84%, transparent 84%, transparent 96%, rgba(0, 0, 0, 0.1) 96%, rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 30%, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.1) 34%, transparent 34%, transparent 46%, rgba(0, 0, 0, 0.1) 46%, rgba(0, 0, 0, 0.1) 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 80%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 0, 0.1) 84%, transparent 84%, transparent 96%, rgba(0, 0, 0, 0.1) 96%, rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: width 200ms ease;
    -o-transition: width 200ms ease;
    transition: width 200ms ease;
    -webkit-animation: progress-bar-animate 1s linear infinite;
    animation: progress-bar-animate 1s linear infinite;
}

.progress-no-animation {
    -webkit-animation: none !important;
    animation: none !important;
}

@-webkit-keyframes progress-bar-animate {
    from  { background-position: 40px 0; }
    to    { background-position: 0 0; }
}

@keyframes progress-bar-animate {
    from  { background-position: 40px 0; }
    to    { background-position: 0 0; }
}

.contentBoxClosed {
    display: none
}

.header #loggedIn, .header #loggedOut {
    display: none
}

@media (max-width: 768px) {
    #loggedIn #header-navbar-collapse-parent {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #loggedIn #header-navbar-collapse-parent .avatar {
        margin-right: 0 !important;
    }

    #loggedIn #header-navbar-collapse {
        text-align: center;
    }
}

#mapCanvas {
    width: 100%;
    margin-bottom: 26px
}

#mapCanvas.mapSmall {
    height: 220px
}

#mapCanvas.mapBig {
    height: 400px
}


@media (max-height: 400px) {
    #mapCanvas.mapSmall {
        height: 140px
    }

    #mapCanvas.mapBig {
        height: 220px
    }
}

@media (min-height: 740px) {
    #mapCanvas.mapSmall {
        height: 300px
    }

    #mapCanvas.mapBig {
        height: 600px
    }
}

#mapCanvas, #streetView {
    width: 100%;
    height: 400px
}

.map-wrapper #mapCanvas{
    display: none;
}

.cityComments > p {
    padding: 0 0 15px 45px;
    background-image: url(/images/openQuote.png);
    background-position: 0 0;
    background-repeat: no-repeat
}

.citiesList_item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: 0 0
}

.bookingSearchAndResults {
    background-color: #f9f9fb;
    width: 100%
}

.bookingSearchForm > div {
    margin: 12px 10px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center
}

.bookingSearchForm.bk-search--index > div {
    margin: 0
}

.bookingSearchForm > div > div {
    margin: 1px 12px 1px 8px
}

.bookingSearchForm > div > div:last-child {
    margin-right: 8px
}

.autocomplete-suggestion {
    cursor: pointer;
}

.autocomplete-suggestion {
    background: #fff;
    padding: .5rem;
    border: 1px solid #dfdfdf
}

.autocomplete-suggestion strong{
    color: #ff635c;
}

.autocomplete-group {
    background: #ccc;
    padding: .5rem;
    border: 1px solid #dfdfdf;
    text-transform: uppercase;
    font-weight: bold;
}

.autocomplete-suggestion:hover, .navbar .dropdown-menu li:hover, .language-dropdown li:hover {
    background: #dfdfdf !important
}

.setMapMode {
    color: #202429
}

.textsmall {
    font-size: .875rem
}

.img-height-100 {
    height: 100%
}

.overflow {
    overflow: auto
}

#listingsSearchResult .bigWaitingSpinner {
    text-align: center
}

#listingsSearchResult .no-availability-option-box .no-available-another-date:hover{
    text-decoration: underline;
    cursor: pointer
}
#listingsSearchResult .no-availability-option-box .card-body {
    padding: 0 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#listingsSearchResult .no-availability-option-box .btn {
    background: #ff635c;
    color: white;
}

#listingsSearchResult .no-availability-option-box .btn:hover {
    background: #ff3e36;
}

#listingsSearchResult .search-result-spinner-toggle div img {
    max-width: 140px;
}

.ratingPics img {
    max-width: 100%;
    margin: 5px
}

@media (max-width: 480px) {
    .bookingSearchForm > div .bookingSearchRoomType label {
        font-size: 12px
    }
}

.bookingSearchForm > div .bookingSearchDate {
    width: 12em
}

.bookingSearchForm > div .bookingSearchDate .btn {
    color: #726dc5;
    background-color: #f0f0fa
}

.bookingSearchForm > div .bookingSearchGroup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0
}

.bookingSearchForm > div .bookingSearchRooms {
    display: none
}

.bookingSearchForm > div .bookingSearchGroup > div {
    margin: 1px 12px
}

.bookingSearchGroup > label {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%
}

.bookingSearchGroup > select, .bookingSearchGroup > ul {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 69%;
    flex: 0 0 69%
}

.bookingSearchForm > div .plusMinus {
    width: 8em
}

.bookingSearchForm > div .plusMinus .btn {
    background-color: #f0f0fa;
    font-weight: 700
}

.bookingSearchForm > div div.checkbox {
    display: inline-block;
    margin-right: 12px
}

.bookingSearchForm > div .btn .fa {
    color: #413d8f;
    margin-right: 4px
}

.bookingSearchStatusBox {
    margin-top: 10px;
    background-color: #f8f9fa;
    color: #000;
    overflow: auto;
    margin-bottom: 20px
}

.bookingSearchStatusBox h1 {
    margin: 0;
    background-color: #dedede;
    color: #000;
    padding: 10px;
    text-align: center;
    font-size: 24px
}

@media (max-width: 768px) {
    .bookingSearchStatusBox h1 {
        font-size: 18px
    }
}

.bookingSearchStatusBox .alert {
    margin-bottom: 0
}

.bookingSearchStatusBox > div {
    margin: 18px
}

.bookingNoSearchYet h1 {
    font-size: 16px !important
}

.bookingNoSearchYet h3 {
    font-size: 16px;
    margin: 18px 0 0
}

.bookingNoSearchYet > div {
    text-align: center;
    font-size: 16px
}

@media (max-width: 768px) {
    .bookingNoSearchYet > div > div {
        display: none
    }
}

.bookingNoSearchYet > div > div > div {
    display: inline-block;
    width: 140px;
    height: 42px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 5px;
    margin: 5px;
    text-align: center
}

.bookingNoSearchYet > div > div > div img {
    max-width: 100px;
    max-height: 20px
}

.bookingWait > div {
    text-align: center
}

.bookingWait > div > div {
    font-size: 16px
}

.bookingWait > div > div > div {
    display: inline-block;
    width: 190px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 5px;
    margin: 5px 10px;
    text-align: center
}

.bookingWait > div > div > div img {
    max-width: 140px;
    max-height: 25px
}

.bookingWait > div > div i {
    color: #ff635c;
    font-size: 20px;
    margin-left: 8px
}

.chooseRoomType h3 {
    margin: 0 0 18px
}

@media (max-width: 768px) {
    .chooseRoomType h3 {
        font-size: 18px
    }
}

.chooseRoomType .currencySelectorPlaceholder {
    margin-bottom: 6px
}

.chooseRoomType .room {
    background-color: #fff;
    padding: 8px 6px;
    border-radius: 5px;
    margin: 4px 0
}

.chooseRoomType .roomInfo {
    padding: 2px 6px
}

.chooseRoomType .roomInfo .roomName {
    font-size: 15px
}

.chooseRoomType .roomInfo .roomDetail {
    margin-top: 4px;
    font-size: 13px
}

.chooseRoomType .roomInfo .text-warning {
    color: #5d1919
}

.chooseRoomType .roomInfo .text-danger {
    background-color: #faebeb;
    padding: 3px
}

.chooseRoomType .priceList {
    text-align: right;
    font-size: 9px;
    border-spacing: 0;
    border-collapse: separate;
    line-height: 110%
}

.chooseRoomType .priceList tr td:nth-child(1) {
    text-align: right;
    padding: 2px 3px 2px 6px;
    white-space: nowrap
}

.chooseRoomType .priceList tr td:nth-child(1) a {
    text-decoration: underline
}

.chooseRoomType .priceList tr td:nth-child(2) {
    font-size: 10px;
    padding: 2px 6px 2px 3px;
    white-space: nowrap
}

.chooseRoomType .priceList tr td:nth-child(2).noAvailability {
    font-size: 9px;
    color: #aaa
}

.chooseRoomType .priceList .bestPrice td {
    background-color: #f0f0fa
}

.chooseRoomType .priceList .bestPrice td:nth-child(1) {
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: 700;
    border-radius: 5px 0 0 5px
}

.chooseRoomType .priceList .bestPrice td:nth-child(2) {
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: 700
}

.chooseRoomType .priceList .bestPrice td:nth-child(3) {
    text-align: center;
    padding: 12px 10px;
    line-height: 140%;
    width: 100%;
    border-radius: 0 5px 5px 5px
}

.chooseRoomType .priceList .bestPrice td:nth-child(3) .bestPriceSubtitle {
    font-size: 11px;
    margin-bottom: 8px
}

.chooseRoomType .priceList .bestPrice td:nth-child(3) .bestPriceAmount {
    font-size: 14px;
    font-weight: 700;
    color: #d76a6a;
    margin-bottom: 8px
}

.btn-items-decrease, .btn-items-increase {
    cursor: pointer;
    font-weight: bold;
}

.btn-items-decrease:hover, .btn-items-increase:hover {
    background: #ff635c;
    color: white;
}

.bk-search__item {
    position: relative
}

.bk-search__item button {
    cursor: pointer;
    outline: 0
}

/*.bk-search__item button:hover {*/
/*    border-color: #ffaca9;*/
/*}*/

.bk-search__item button:active, .bk-search__item button:focus {
    outline: 0
}

.bk-search__options {
    position: absolute;
    top: 50px;
    left: 0;
    display: none;
    width: 300px;
    z-index: 1050;
    border: 1px solid #e9ecef;
    -webkit-box-shadow: 0 0 1.5rem rgba(0, 0, 0, .175);
    box-shadow: 0 0 1.5rem rgba(0, 0, 0, .175);
    background-color: #f8f9fa;
    padding: 16px 22px;
    margin: 0 !important;
    font-size: 12px;
    line-height: 20px;
    color: #adb5bd
}

.bk-search__options--large {
    width: 400px
}

.bk-search__options label {
    margin-bottom: 0
}

.date-picker-wrapper {
    padding: 16px 22px;
    margin-top: 10px
}

.article h2 {
    padding-bottom: 1.5rem !important;
    padding-top: 1.5rem !important
}

.article h3 {
    padding-bottom: 1.2rem !important;
    padding-top: 1.2rem !important
}

.article h4 {
    padding-bottom: 1rem !important;
    padding-top: 1rem !important
}

.articlePic.photoFrame {
    max-width: 100%;
    margin-top: 1rem;
    margin-bottom: 1.5rem
}

.article p iframe, .article iframe, .container iframe {
    max-width: 100%;
}

@media (max-width:575.98px) {
    .hero-blog {
        min-height:386px !important;
    }
}
.mce-toc ul {
    list-style: none !important;
}

div.ad-wrap-hide {
    display: none !important
}

.asidebar-item ul {
    margin: 0 !important;
    display: contents !important
}

.adlisting .asidebar-img {
    width: 100%;
    margin-bottom: 20px
}

.picRow .additionalPicsOverlay {
    color: #fff;
    font-size: 36px;
    position: absolute;
    left: 2px;
    right: 2px;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5)
}

.picRow .additionalPicsOverlay:hover {
    background-color: rgba(0, 0, 0, .1)
}

.picRow .additionalPicsOverlay > div {
    display: table;
    height: 100%;
    width: 100%
}

.picRow .additionalPicsOverlay > div > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle
}

.picRow img {
    width: 100%;
    height: auto
}

.picRow > div {
    margin-bottom: 4px;
    position: relative
}

@media (min-width: 700px) {
    .picRow {
        overflow: hidden;
        margin: 0 -2px
    }

    .picRow > div {
        display: inline-block;
        float: left;
        overflow: hidden;
        padding: 0 2px
    }

    .picRow > div img:hover {
        opacity: .8
    }
}

.sticky {
    position: -webkit-sticky;
    position: sticky
}

.nowrap {
    white-space: nowrap
}

.icon-light {
    color: #212529
}

.icon-light:hover {
    text-decoration: none;
    color: #212529;
    background-color: #dae0e5
}

.top-100 {
    top: 100%
}

.bk-search__btn-active, .websiteIndexSearch {
}

.websiteIndexSearch::-webkit-input-placeholder {
    color: #495057
}

.websiteIndexSearch:-ms-input-placeholder {
    color: #495057
}

.websiteIndexSearch::-moz-placeholder {
    color: #495057
}

.websiteIndexSearch::-ms-input-placeholder {
    color: #495057
}

.websiteIndexSearch::placeholder {
    color: #495057
}

.searchDateWrap .footer .shortcuts {
    margin-top: 10px;
    overflow: hidden
}

.searchDateWrap .footer .shortcuts .custom-shortcut a {
    color: #212529;
    background-color: #ffaf00;
    outline: 0;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ffaf00;
    padding: .525rem .75rem;
    font-size: .875rem;
    line-height: 1.6;
    border-radius: 6px;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    text-decoration: none;
}

.searchDateWrap .footer .shortcuts span:first-of-type>a:hover {
    background: #d99500;
}
.searchDateWrap .footer .shortcuts span:last-of-type>a:hover {
    background: #218838;
}

.searchDateWrap .footer .shortcuts .custom-shortcut:first-child {
    float: left
}

.searchDateWrap .footer .shortcuts .custom-shortcut:last-child {
    float: right
}

.searchDateWrap .footer .shortcuts .custom-shortcut:last-child a {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745
}

.searchDateWrap .footer .shortcuts b {
    display: none
}

#searchDate:hover,
.websiteIndexSearch.form-control:hover {
    border-color: #ffaca9;
}
#searchDate::-webkit-input-placeholder {
    font-size: 12px!important;
    overflow: unset!important;
}
#searchDate::-moz-placeholder {
    font-size: 12px!important;
    overflow: unset!important;
}
#searchDate:-ms-input-placeholder {
    font-size: 12px!important;
    overflow: unset!important;
}
#searchDate::-ms-input-placeholder {
    font-size: 12px!important;
    overflow: unset!important;
}
#searchDate::placeholder {
    font-size: 12px!important;
    overflow: unset!important;
}
.bk-search__item .datepicker-container {
    margin: 0 !important
}

.bk-search--index .bookingSearchRooms .bk-search__options {
    left: auto;
    right: 0
}

@media (max-width: 992px) {
    .bookingSearchForm {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .bk-search--index .bk-search__btn, .bk-search__btn {
        font-size: .8rem;
        padding: .275rem .55rem
    }

    .bk-search__item {
        position: static
    }

    .bk-search__options--large {
        width: 100%;
        padding: 8px 12px
    }

    .bookingSearchForm {
        position: relative
    }

    .date-picker-wrapper {
        padding: 8px 12px
    }

    .date-picker-wrapper .month-wrapper table .day {
        width: 2rem;
        height: 2rem;
        font-size: 10px
    }

    .resultsOptions .btn.dropdown-toggle {
        font-size: .8rem;
        font-weight: 400;
        text-transform: none;
        height: 100%;
    }

    .currencySelectorPlaceholder .dropdown.bootstrap-select {
        height: 100%;

    }

    .resultsOptions {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .resultsOptions div:not(:last-child) {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .resultsOptions .dropdown.bootstrap-select  {
        width: 100% !important;
    }

    .resultsOptions .btn {
        padding: .275rem .55rem
    }
}

@media (max-width: 767px) {
    .bk-search--index .bk-search__item {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%
    }
}

tr.fhMulti_template {
    display: none
}

.fancyboxItem {
    cursor: pointer
}

.fancyboxItem img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 300px
}

@media (max-width: 991px) {
    .fancyboxItem img {
        height: 200px
    }
}

.container-search-wrap.fixed {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.container-search-wrap.fixed .logo-search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20px
}

.logo-search {
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.list-footer {
    margin-left: auto
}

@media (max-width: 991px) {
    .bestAvailability-item {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
}

@media (max-width: 767px) {
    .list-footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 0 !important;
        margin-left: 0;
        border: none
    }

    .list-footer_cheapest, .list-footer_rating {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%
    }

    .list-footer_details, .list-footer_price {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media (max-width: 767px) {
    .list-footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 0 !important
    }

    .list-footer_cheapest, .list-footer_rating {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%
    }

    .list-footer_details, .list-footer_price {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

table.customTable {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    color: #000000;
}

table.customTable td, table.customTable th {
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    padding: 5px;
}

table.customTable thead {
    background-color: #FF635C;
}

/* BEST HOSTELS PAGE */
.sidenav {
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    top: 50%; /* push down 50% of container */
    margin-top: -200px; /* bring back up 50% height of this element */
    left: 0;
    z-index: 1;
    overflow-x: hidden; /* Disable horizontal scroll */
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #FF635C;
}
#beforeyougo h2 {
    margin: 40px 0px 20px 0px;
}
.w-40{
    width: 40% !important;
}

/*card overlay needed a central option*/
.card-img-overlay-center{
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 50%;
    left: 0;
}

@media (max-width:500px) {
    .h2, h2 {
        font-size: 1.5rem;
    }
}

#locationInsertedHere {
    overflow-wrap: break-word;
}

.currencySelectorPlaceholder .dropdown-menu {
    z-index: 1050;
}

.form-group {
    word-break: break-word;
}

.datepicker-container {
    width: auto !important;
}
.datepicker-container input {
    width: auto !important;
}

.datepicker-container-left .inline-wrapper {
    width: auto !important;
    overflow-y: hidden !important;
}

#toTop {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    text-decoration: none;
    font-size: 26px;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    border: 1px solid #ff635c;
    color: white;
    background-color: #ff635c;
    padding: 0.25rem;
}
#toTop:focus {
    outline: none;
}
#toTop:hover {
    background-color: #ff1a10;
}

/*Search Bar */

.search-bar form .search-bar-items {
    border: 1px solid rgb(221, 221, 221) !important;
    border-radius: 10px !important;
    color: rgb(34, 34, 34) !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    height: 100% !important;
    position: relative !important;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 16px 32px, rgba(0, 0, 0, 0.1) 0px 3px 8px !important;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 16px 32px, rgba(0, 0, 0, 0.1) 0px 3px 8px !important;
    background-color: rgb(255, 255, 255) !important;
    padding: 15px !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.search-bar form .search-bar-items>div{
    position: relative !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.search-bar form .search-bar-items .search-form-index{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 2 !important;
    -ms-flex: 2 0 0% !important;
    flex: 2 0 0% !important;
    position: relative !important;
}

.search-bar form .search-bar-items .search-form-index #searchDate:hover{
    border-radius: 5px!important;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 99, 92, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(255, 99, 92, 0.25)
}

.search-bar form .search-bar-items .search-form-index .bookingSearchForm{
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    width: 100% !important;
}
.search-bar form .search-bar-items div:last-child button[type='submit']{
    border-radius: 5px !important;
}

.search-bar form .search-bar-items .form-control, .search-bar form .search-bar-items .search-form-index .form-control
{
    border: 1px solid transparent;
}

.search-bar form .search-bar-items .form-control
{
    border-radius: unset !important;
}

.search-bar form #date-search-container .fake-border
{
    -ms-flex-item-align: center !important;
    -ms-grid-row-align: center !important;
    align-self: center !important;
    border-right: 1px solid #ff635c !important;
    -ms-flex: 0 0 0px !important;
    -webkit-box-flex: 0 !important;
    flex: 0 0 0px !important;
    height: 32px !important;
}

#date-search-container>div>input, #searchDate
{
    min-width: 260px !important;
}

.search-bar form .search-bar-items .form-control#bookingSearchPeople,
.search-bar form .search-bar-items .form-control#bookingSearchRooms
{
    /*border-right: none !important;*/
    text-align: center !important;
}

.search-bar form .search-bar-items .form-control
{
    font-size: 18px !important;
    outline: none !important;
    border: 1px solid #ced4da !important;
    border-radius: 5px !important;
    text-align: left !important;
}
.search-bar form .search-bar-items .form-control:-ms-input-placeholder, 
.search-bar form .search-bar-items .form-control::-ms-input-placeholder,
.search-bar form .search-bar-items .form-control::placeholder,
.search-bar form .search-bar-items .form-control::-moz-placeholder,
.search-bar form .search-bar-items .form-control::-webkit-input-placeholder {
    font-size: 18px!important;
    width: 100% !important;
    overflow: unset;
}
.search-bar form .search-bar-items .form-control:focus{
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 99, 92, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(255, 99, 92, 0.25);
    border-radius: 5px !important;
}

@media (max-width: 991.98px) {
    .search-bar form .search-bar-items {
        width: 100%;
        height: 100% !important;
        padding: 15px !important;
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }
    .search-bar form .search-bar-items .search-form-index .bookingSearchForm{
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }
    .search-bar form .search-bar-items>div:first-of-type>div:first-of-type{
        width: 100% !important;
    }
    .search-bar form .search-bar-items .form-control {
        border: 1px solid #ced4da !important;
    }
}

@media (max-width: 767.98px) {
    .hero-home {
        min-height: 520px;
    }
}
.container li {
    overflow-wrap: anywhere;
}

.wishlistHeart {
    cursor: pointer;
}

#editURL a {
    color: #000;
    text-decoration: underline;
}

#editURL a:hover {
    color: #ff635c;
    text-decoration: none;
}